Einzelnen Beitrag anzeigen
Alt 30.01.2018, 20:00   #11
steffensam
Siri sagt Steffen, mein Schatz!
 
Registriert seit: 18.02.2014
Ort: Saarland
Beiträge: 364
Standard

Ich werde erst mal nichts mehr machen.
Im Moment sind FF 48.0 und WF 54.0.1 installiert. Ein upgraden von WF endet mit einen Crash...

Das Crashen kenne ich schon von Linux auf meinen Pentium III, auch dort wollten Chrome und Midori nicht starten.

Ich tippe schwer auf die Ram, 2GB sind wohl zu wenig.
Ein Ram-upgrade ist noch möglich, 2x2 GB wobei er dann nur 3GB erkennt (hab ich mal gelesen).

Also warte ich mal ab, bis mir zwei guenstige Riegel ueber den Weg laufen...Eile habe ich nicht.
steffensam ist offline   Mit Zitat antworten